@charset "UTF-8";
    .contenu-standard-1-colonne9-0-53533-0{
        position:relative;
                margin:0px auto 0px auto;
                padding:4vw 5vw  ;
                            background-color:transparent;
            }
        .contenu-standard-1-colonne9-0-53533-0:after{
        content: "";
        background-image: url(https://goelette.ca/wp-content/uploads/2021/07/footer_index-1-1800x1200.jpg);
        opacity: 1;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        background-attachment: inherit;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
    }
    @media screen and (max-width: 800px) {
        .contenu-standard-1-colonne9-0-53533-0:after{
            background-image: url(https://goelette.ca/wp-content/uploads/2021/07/footer_index-1-800x533.jpg);
            background-image: -webkit-image-set(url(https://goelette.ca/wp-content/uploads/2021/07/footer_index-1-800x533.jpg) 1x, url(https://goelette.ca/wp-content/uploads/2021/07/footer_index-1-1800x1200.jpg) 2x);
            background-image: image-set(url(https://goelette.ca/wp-content/uploads/2021/07/footer_index-1-800x533.jpg) 1x, url(https://goelette.ca/wp-content/uploads/2021/07/footer_index-1-1800x1200.jpg) 2x);
        }
    }
    @media screen and (max-width: 500px) {
        .contenu-standard-1-colonne9-0-53533-0:after{
            background-image: url(https://goelette.ca/wp-content/uploads/2021/07/footer_index-1-500x333.jpg);
            background-image: -webkit-image-set(url(https://goelette.ca/wp-content/uploads/2021/07/footer_index-1-500x333.jpg) 1x, url(https://goelette.ca/wp-content/uploads/2021/07/footer_index-1-800x533.jpg) 2x);
            background-image: image-set(url(https://goelette.ca/wp-content/uploads/2021/07/footer_index-1-500x333.jpg) 1x, url(https://goelette.ca/wp-content/uploads/2021/07/footer_index-1-800x533.jpg) 2x);
        }
    }
            .contenu-standard-1-colonne9-0-53533-0 > .row{
            max-width:1000px;
        }
    .contenu-standard-1-colonne9-0-53533-0 h3{
margin: 0;
    font-weight: normal;
}